.board {
    /*background: linear-gradient(-60.76deg, rgb(150, 121, 255) 0%, rgb(212, 153, 234) 57.96%, rgb(238, 164, 179) 100%);*/
    background-color: #bfd9ff;
    padding: 10px;
}

.board__title {
    color: gray;
    font-style: italic;
    margin: 0 0 10px 20px;
}